<div style="margin-top: 10px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px;">
<%= image_tag "Ta5-logo.png", style: "max-height: 48px;max-width: 200px;" %><br/>
<hr />
<h3 style="text-align: center;"> TECH AFTER FIVE (Ta5) EVENT FEEDBACK FORM </h3>
<%= form_for @feedback,  url: event_feedbacks_path do |f| %>
  <%= f.error_messages %>
    <%= f.hidden_field :event_id %>
    <div class="feedback">
      <%= f.label :name, class: "form-lbl" do %>
        <span style="color: red;">*</span> Name 
      <% end %>
      <%= f.text_field :"name", class: "form-tf" %>
    </div>

    <div class="feedback">
      <%= f.label :phone, class: "form-lbl" do%>
        <span style="color: red;">*</span> phone 
      <% end %>
      <%= f.phone_field :phone, class: "form-tf"%>
    </div>

    <div class="feedback">
      <%= f.label :email, class: "form-lbl" do%>
        <span style="color: red;">*</span> email 
      <% end %>
      <%= f.email_field :email, class: "form-tf"%>
    </div>

    <div class="feedback">
      <%#= f.label :"Program Title :", class: "form-lbl"%>
      <%#= f.text_field :program_title, class: "form-tf"%>
    </div>

    <div class="feedback">
      <%= f.label :organization, 'Company', class: "form-lbl"%>
      <%= f.text_field :organisation, class: "form-tf" %>
    </div>


    <div style="margin-top: 10px;">
      <%#= f.label :"List 3 positive connections/experiences from Ta5 "%>
      <%#= f.text_area :top_3_things, rows: "8", class: "form-ta" %>

      <%= f.label :"List 3 positive connections/experiences from Ta5 "%>
      <%= f.text_area :expirence, rows: "8", class: "form-ta" %>

      <%= f.label :"Any suggestions to improve Ta5"%>
      <%= f.text_area :suggestions, rows: "8", class: "form-ta" %>

      <%#= f.label :"How do you implement in a day to day life? "%>
      <%#= f.text_area :implementation_on_day_to_day, rows: "8", class: "form-ta" %>

      <!--
      <%= f.label :"Will you attend the workshop?", class: "" do %>
        <span style="color: red;">*</span> Will you attend the workshop? 
      <% end %>
      <ul type="none">
      <li><%= f.radio_button :rsvp, 'yes' %>Yes </li>
      <li><%= f.radio_button :rsvp, 'no' %> No</li>
      <li><%= f.radio_button :rsvp, 'may_be' %> May be</li>
      </ul>
      -->
    </div>

    <h3 style="text-align: center;"> Thanks for attending Ta5 </h3>

   
    <div style="text-align: center;">   
      <%= f.submit "Submit", class: "btn" %>
    </div>
<% end %>


</div>


